/* Base: mobile */
.voice-swiper .swiper-pagination-bullet {
  cursor: pointer;
  height: 2px;
  width: 40px;
  margin: 0 !important;
  border-radius: 0;
}

.voice-swiper .swiper-pagination-bullet-active {
  background: #004086;
}

/* sm: 640px+ */
@media (min-width: 640px) {
  .voice-swiper .swiper-pagination-bullet {
    width: 80px;
  }
}

/* md: 768px+ */
@media (min-width: 768px) {
  .voice-swiper .swiper-pagination-bullet {
    width: 100px;
  }
}

/* lg: 1024px+ */
@media (min-width: 1024px) {
  .voice-swiper .swiper-pagination-bullet {
    width: 120px;
  }
}

/* xl: 1280px+ */
@media (min-width: 1280px) {
  .voice-swiper .swiper-pagination-bullet {
    width: 150px;
  }
}

/* Training swiper */
.training-swiper .swiper-slide {
  height: auto;
}

.training-swiper .swiper-pagination-bullet-active {
  background: #004086;
}
